/*
Template: primrose
Theme Name: Primrose Child
Theme URI: http://singlestroke.io/theme/primrose/
Author: SingleStroke
Author URI: http://singlestroke.io/
Description: A Minimal WooCommerce WordPress Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: primrose
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.woocommerce-cart table.cart .product-thumbnail img {
    border-radius: 0;
}

#shipping_method li {
    display: none;
}

tr.cart-subtotal {
    display: none;
}

li.woocommerce-order-overview__payment-method {
    display: none;
}

div.woocommerce-column--billing-address {
    display: none;
}

table.woocommerce-table--order-details tfoot tr:nth-child(1) {
    display: none;
}

table.woocommerce-table--order-details tfoot tr:nth-child(2) {
    display: none;
}

table.woocommerce-table--order-details tfoot tr:nth-child(3) {
    display: none;
}

div#payment ul.wc_payment_methods {
    display: none;
}
